<?xml version="1.0" encoding="UTF-8"?>
<repositories-view>
	<repository id=":pserver:anonymous@www.open-xchange.com:/cvsroot">
		<module path="open-xchange/projectsets/com.openexchange.projectset.servergui" lastAcessTime="1297766145107">
			<tag name="bf_6_18_1" type="branch"/>
			<tag name="bf_6_18_0" type="branch"/>
			<tag name="bf_6_18_2" type="branch"/>
			<tag name="bf_6_18_2_start" type="version"/>
			<tag name="bf_6_18_1_start" type="version"/>
			<tag name="bf_6_18_0_start" type="version"/>
		</module>
		<module path="open-xchange/projectsets/com.openexchange.projectset.minserver" lastAcessTime="1297766145008">
			<tag name="bf_6_18_1" type="branch"/>
			<tag name="bf_6_18_0" type="branch"/>
			<tag name="bf_6_18_2" type="branch"/>
			<tag name="bf_6_18_2_start" type="version"/>
			<tag name="bf_6_18_1_start" type="version"/>
			<tag name="bf_6_18_0_start" type="version"/>
		</module>
	</repository>
	<repository id=":pserver:www.open-xchange.com:/cvsroot">
		<module path="open-xchange/com.openexchange.subscribe.json" lastAcessTime="1297767207774">
			<tag name="r612_rev2" type="version"/>
			<tag name="r612_public_ptf_20091120_2" type="version"/>
			<tag name="r612_rev1" type="version"/>
			<tag name="r612_rev3" type="version"/>
			<tag name="bf_6_16" type="branch"/>
			<tag name="bf_6_14" type="branch"/>
			<tag name="r6181_public_ptf_20101124" type="version"/>
			<tag name="bf_6_12" type="branch"/>
			<tag name="r6181_public_ptf_20101126" type="version"/>
			<tag name="r6180_public_ptf_20101126" type="version"/>
			<tag name="bf_6_10" type="branch"/>
			<tag name="r6182_public_ptf_20110214" type="version"/>
			<tag name="r614_public_ptf_20091211_1" type="version"/>
			<tag name="r612_public_ptf_20090918" type="version"/>
			<tag name="bf_6_10_start" type="version"/>
			<tag name="r616_public_ptf_20100420_1" type="version"/>
			<tag name="r616_public_ptf_20100420_2" type="version"/>
			<tag name="r616_public_ptf_20100823" type="version"/>
			<tag name="r6190_rev1" type="version"/>
			<tag name="r614_public_ptf_20100212" type="version"/>
			<tag name="r6190_rev2" type="version"/>
			<tag name="r6190_rev3" type="version"/>
			<tag name="r6190_rev4" type="version"/>
			<tag name="bf_6_14_start" type="version"/>
			<tag name="r616_public_ptf_20100611" type="version"/>
			<tag name="r615_rev3" type="version"/>
			<tag name="r6182_rev0" type="version"/>
			<tag name="r610_rc3" type="version"/>
			<tag name="r615_rev2" type="version"/>
			<tag name="r610_rc4" type="version"/>
			<tag name="r6182_rev2" type="version"/>
			<tag name="r610_rc1" type="version"/>
			<tag name="r6182_rev1" type="version"/>
			<tag name="r610_rc2" type="version"/>
			<tag name="r616_public_ptf_20100811" type="version"/>
			<tag name="r6182_rev8" type="version"/>
			<tag name="r6182_rev7" type="version"/>
			<tag name="r612_public_ptf_20091009" type="version"/>
			<tag name="r614_public_ptf_20100201" type="version"/>
			<tag name="r6182_rev9" type="version"/>
			<tag name="r615_rev7" type="version"/>
			<tag name="r6182_rev4" type="version"/>
			<tag name="r615_rev6" type="version"/>
			<tag name="r6182_rev3" type="version"/>
			<tag name="r615_rev5" type="version"/>
			<tag name="bf_6_16_start" type="version"/>
			<tag name="r616_public_ptf_20100420" type="version"/>
			<tag name="r6182_rev6" type="version"/>
			<tag name="r610_rc5" type="version"/>
			<tag name="r610_rc6" type="version"/>
			<tag name="r6182_rev5" type="version"/>
			<tag name="r615_rev4" type="version"/>
			<tag name="bf_6_12_start" type="version"/>
			<tag name="r610_public_ptf_20090901" type="version"/>
			<tag name="r614_public_ptf_20091202" type="version"/>
			<tag name="r622264_public_ptf_20090918" type="version"/>
			<tag name="r611_rev7" type="version"/>
			<tag name="r6181_rev1" type="version"/>
			<tag name="r611_rev4" type="version"/>
			<tag name="r611_rev5" type="version"/>
			<tag name="r611_rev2" type="version"/>
			<tag name="r616_rev3" type="version"/>
			<tag name="r616_rev2" type="version"/>
			<tag name="r616_rev1" type="version"/>
			<tag name="r614_public_ptf_20091211" type="version"/>
			<tag name="r6181_public_ptf_20101022" type="version"/>
			<tag name="r612_ptf_2010-01-06_2009122210000133" type="version"/>
			<tag name="r6181_rev4" type="version"/>
			<tag name="r6181_rev5" type="version"/>
			<tag name="r6181_rev2" type="version"/>
			<tag name="r6181_rev3" type="version"/>
			<tag name="r610_public_ptf_20090731" type="version"/>
			<tag name="r614_rev2" type="version"/>
			<tag name="r614_rev1" type="version"/>
			<tag name="r614_rev4" type="version"/>
			<tag name="r614_rev3" type="version"/>
			<tag name="r618_public_ptf_20100917" type="version"/>
			<tag name="r614_rev5" type="version"/>
			<tag name="r613_rev5" type="version"/>
			<tag name="r613_rev3" type="version"/>
			<tag name="r617_rev14" type="version"/>
			<tag name="r613_rev2" type="version"/>
			<tag name="r617_rev13" type="version"/>
			<tag name="r6182_public_ptf_20110112" type="version"/>
			<tag name="r612_public_ptf_20091120" type="version"/>
			<tag name="r612_rev2_1" type="version"/>
			<tag name="r613_rev1" type="version"/>
			<tag name="r612_public_ptf_20091026" type="version"/>
			<tag name="r618_rev7" type="version"/>
			<tag name="r618_rev2" type="version"/>
			<tag name="r616_public_ptf_2010081810000111" type="version"/>
			<tag name="r618_rev1" type="version"/>
			<tag name="r618_rev4" type="version"/>
			<tag name="r617_rev11" type="version"/>
			<tag name="r618_rev3" type="version"/>
			<tag name="r617_rev12" type="version"/>
			<tag name="r618_rev6" type="version"/>
			<tag name="r617_rev10" type="version"/>
			<tag name="r618_rev5" type="version"/>
			<tag name="r6182_public_ptf_20110126" type="version"/>
			<tag name="bf_6_18_1" type="branch"/>
			<tag name="r617_rev1" type="version"/>
			<tag name="bf_6_18_0" type="branch"/>
			<tag name="bf_6_18_2" type="branch"/>
			<tag name="r617_rev4" type="version"/>
			<tag name="r617_rev5" type="version"/>
			<tag name="r614_public_ptf_20100122" type="version"/>
			<tag name="r617_rev2" type="version"/>
			<tag name="r617_rev3" type="version"/>
			<tag name="r617_rev8" type="version"/>
			<tag name="r617_rev9" type="version"/>
			<tag name="r617_rev6" type="version"/>
			<tag name="bf_6_18_1_start" type="version"/>
			<tag name="r617_rev7" type="version"/>
			<tag name="r612_public_ptf_20091102" type="version"/>
			<tag name="r6182_rev11" type="version"/>
			<tag name="r6182_rev10" type="version"/>
			<tag name="r6182_rev13" type="version"/>
			<tag name="r6182_rev12" type="version"/>
			<tag name="r6182_rev14" type="version"/>
			<tag name="r6181_public_ptf_20101207" type="version"/>
			<tag name="bf_6_18_0_start" type="version"/>
			<tag name="bf_6_18_2_start" type="version"/>
			<tag name="r618_public_ptf_20100909" type="version"/>
			<tag name="r615_rev6_1" type="version"/>
		</module>
		<module path="open-xchange/com.openexchange.file.storage.generic" lastAcessTime="1297777858813">
			<tag name="r6182_rev0" type="version"/>
			<tag name="r6182_rev2" type="version"/>
			<tag name="r6182_rev11" type="version"/>
			<tag name="r6182_rev1" type="version"/>
			<tag name="r6182_rev10" type="version"/>
			<tag name="r6182_rev13" type="version"/>
			<tag name="r6182_public_ptf_20110214" type="version"/>
			<tag name="r6182_public_ptf_20110112" type="version"/>
			<tag name="r6182_rev12" type="version"/>
			<tag name="r6182_public_ptf_20110126" type="version"/>
			<tag name="r6182_rev14" type="version"/>
			<tag name="r6182_rev8" type="version"/>
			<tag name="r6190_rev1" type="version"/>
			<tag name="r6182_rev7" type="version"/>
			<tag name="r6190_rev2" type="version"/>
			<tag name="r6190_rev3" type="version"/>
			<tag name="r6182_rev9" type="version"/>
			<tag name="r6190_rev4" type="version"/>
			<tag name="r6182_rev4" type="version"/>
			<tag name="r6182_rev3" type="version"/>
			<tag name="r6182_rev6" type="version"/>
			<tag name="r6182_rev5" type="version"/>
			<tag name="bf_6_18_2" type="branch"/>
			<tag name="bf_6_18_2_start" type="version"/>
		</module>
		<module path="open-xchange/com.openexchange.datatypes.genericonf.storage" lastAcessTime="1297767243431">
			<tag name="r612_rev2" type="version"/>
			<tag name="r612_public_ptf_20091120_2" type="version"/>
			<tag name="r612_rev1" type="version"/>
			<tag name="r612_rev3" type="version"/>
			<tag name="bf_6_16" type="branch"/>
			<tag name="bf_6_14" type="branch"/>
			<tag name="r6181_public_ptf_20101124" type="version"/>
			<tag name="bf_6_12" type="branch"/>
			<tag name="head_20101110" type="version"/>
			<tag name="r6181_public_ptf_20101126" type="version"/>
			<tag name="r6180_public_ptf_20101126" type="version"/>
			<tag name="bf_6_10" type="branch"/>
			<tag name="r6182_public_ptf_20110214" type="version"/>
			<tag name="r614_public_ptf_20091211_1" type="version"/>
			<tag name="r612_public_ptf_20090918" type="version"/>
			<tag name="bf_6_10_start" type="version"/>
			<tag name="r616_public_ptf_20100420_1" type="version"/>
			<tag name="r616_public_ptf_20100420_2" type="version"/>
			<tag name="r616_public_ptf_20100823" type="version"/>
			<tag name="r6190_rev1" type="version"/>
			<tag name="r614_public_ptf_20100212" type="version"/>
			<tag name="r6190_rev2" type="version"/>
			<tag name="r6190_rev3" type="version"/>
			<tag name="r6190_rev4" type="version"/>
			<tag name="bf_6_14_start" type="version"/>
			<tag name="r616_public_ptf_20100611" type="version"/>
			<tag name="r615_rev3" type="version"/>
			<tag name="r6182_rev0" type="version"/>
			<tag name="r610_rc3" type="version"/>
			<tag name="r615_rev2" type="version"/>
			<tag name="r610_rc4" type="version"/>
			<tag name="r6182_rev2" type="version"/>
			<tag name="r610_rc1" type="version"/>
			<tag name="r6182_rev1" type="version"/>
			<tag name="r610_rc2" type="version"/>
			<tag name="r616_public_ptf_20100811" type="version"/>
			<tag name="r6182_rev8" type="version"/>
			<tag name="r6182_rev7" type="version"/>
			<tag name="r612_public_ptf_20091009" type="version"/>
			<tag name="r614_public_ptf_20100201" type="version"/>
			<tag name="r6182_rev9" type="version"/>
			<tag name="r615_rev7" type="version"/>
			<tag name="r6182_rev4" type="version"/>
			<tag name="r615_rev6" type="version"/>
			<tag name="r6182_rev3" type="version"/>
			<tag name="bf_6_16_start" type="version"/>
			<tag name="r616_public_ptf_20100420" type="version"/>
			<tag name="r6182_rev6" type="version"/>
			<tag name="r610_rc5" type="version"/>
			<tag name="r615_rev5" type="version"/>
			<tag name="r610_rc6" type="version"/>
			<tag name="r6182_rev5" type="version"/>
			<tag name="r615_rev4" type="version"/>
			<tag name="bf_6_12_start" type="version"/>
			<tag name="r610_public_ptf_20090901" type="version"/>
			<tag name="r614_public_ptf_20091202" type="version"/>
			<tag name="r622264_public_ptf_20090918" type="version"/>
			<tag name="r611_rev7" type="version"/>
			<tag name="r6181_rev1" type="version"/>
			<tag name="r611_rev4" type="version"/>
			<tag name="r611_rev5" type="version"/>
			<tag name="r611_rev2" type="version"/>
			<tag name="r616_rev3" type="version"/>
			<tag name="r616_rev2" type="version"/>
			<tag name="r616_rev1" type="version"/>
			<tag name="r614_public_ptf_20091211" type="version"/>
			<tag name="r6181_public_ptf_20101022" type="version"/>
			<tag name="r612_ptf_2010-01-06_2009122210000133" type="version"/>
			<tag name="r6181_rev4" type="version"/>
			<tag name="r6181_rev5" type="version"/>
			<tag name="r6181_rev2" type="version"/>
			<tag name="r6181_rev3" type="version"/>
			<tag name="r610_public_ptf_20090731" type="version"/>
			<tag name="r614_rev2" type="version"/>
			<tag name="r614_rev1" type="version"/>
			<tag name="r614_rev4" type="version"/>
			<tag name="r614_rev3" type="version"/>
			<tag name="r618_public_ptf_20100917" type="version"/>
			<tag name="r614_rev5" type="version"/>
			<tag name="r613_rev5" type="version"/>
			<tag name="r613_rev3" type="version"/>
			<tag name="r617_rev14" type="version"/>
			<tag name="r613_rev2" type="version"/>
			<tag name="r617_rev13" type="version"/>
			<tag name="r6182_public_ptf_20110112" type="version"/>
			<tag name="r612_public_ptf_20091120" type="version"/>
			<tag name="r612_rev2_1" type="version"/>
			<tag name="r613_rev1" type="version"/>
			<tag name="r612_public_ptf_20091026" type="version"/>
			<tag name="r618_rev7" type="version"/>
			<tag name="r616_public_ptf_2010081810000111" type="version"/>
			<tag name="r618_rev2" type="version"/>
			<tag name="r618_rev1" type="version"/>
			<tag name="r618_rev4" type="version"/>
			<tag name="r617_rev11" type="version"/>
			<tag name="r618_rev3" type="version"/>
			<tag name="r617_rev12" type="version"/>
			<tag name="r618_rev6" type="version"/>
			<tag name="r617_rev10" type="version"/>
			<tag name="r618_rev5" type="version"/>
			<tag name="r6182_public_ptf_20110126" type="version"/>
			<tag name="bf_6_18_1" type="branch"/>
			<tag name="r617_rev1" type="version"/>
			<tag name="bf_6_18_0" type="branch"/>
			<tag name="bf_6_18_2" type="branch"/>
			<tag name="r617_rev4" type="version"/>
			<tag name="r617_rev5" type="version"/>
			<tag name="r614_public_ptf_20100122" type="version"/>
			<tag name="r617_rev2" type="version"/>
			<tag name="r617_rev3" type="version"/>
			<tag name="r617_rev8" type="version"/>
			<tag name="r617_rev9" type="version"/>
			<tag name="r617_rev6" type="version"/>
			<tag name="bf_6_18_1_start" type="version"/>
			<tag name="r617_rev7" type="version"/>
			<tag name="r612_public_ptf_20091102" type="version"/>
			<tag name="r6182_rev11" type="version"/>
			<tag name="r6182_rev10" type="version"/>
			<tag name="r6182_rev13" type="version"/>
			<tag name="r6182_rev12" type="version"/>
			<tag name="r6182_rev14" type="version"/>
			<tag name="r6181_public_ptf_20101207" type="version"/>
			<tag name="bf_6_18_0_start" type="version"/>
			<tag name="bf_6_18_2_start" type="version"/>
			<tag name="r618_public_ptf_20100909" type="version"/>
			<tag name="r615_rev6_1" type="version"/>
		</module>
		<module path="open-xchange/com.openexchange.subscribe" lastAcessTime="1297767208048">
			<tag name="r612_rev2" type="version"/>
			<tag name="r612_public_ptf_20091120_2" type="version"/>
			<tag name="r612_rev1" type="version"/>
			<tag name="r612_rev3" type="version"/>
			<tag name="bf_6_16" type="branch"/>
			<tag name="bf_6_14" type="branch"/>
			<tag name="r6181_public_ptf_20101124" type="version"/>
			<tag name="bf_6_12" type="branch"/>
			<tag name="r6181_public_ptf_20101126" type="version"/>
			<tag name="r6180_public_ptf_20101126" type="version"/>
			<tag name="bf_6_10" type="branch"/>
			<tag name="r614_ptf_2010-03-26_2010032310000128_1und1" type="version"/>
			<tag name="r6182_public_ptf_20110214" type="version"/>
			<tag name="r614_public_ptf_20091211_1" type="version"/>
			<tag name="r612_public_ptf_20090918" type="version"/>
			<tag name="bf_6_10_start" type="version"/>
			<tag name="r616_public_ptf_20100420_1" type="version"/>
			<tag name="r616_public_ptf_20100420_2" type="version"/>
			<tag name="r616_public_ptf_20100823" type="version"/>
			<tag name="r6190_rev1" type="version"/>
			<tag name="r614_public_ptf_20100212" type="version"/>
			<tag name="r6190_rev2" type="version"/>
			<tag name="r6190_rev3" type="version"/>
			<tag name="r6190_rev4" type="version"/>
			<tag name="bf_6_14_start" type="version"/>
			<tag name="r616_public_ptf_20100611" type="version"/>
			<tag name="r615_rev3" type="version"/>
			<tag name="r6182_rev0" type="version"/>
			<tag name="r610_rc3" type="version"/>
			<tag name="r615_rev2" type="version"/>
			<tag name="r610_rc4" type="version"/>
			<tag name="r6182_rev2" type="version"/>
			<tag name="r610_rc1" type="version"/>
			<tag name="r6182_rev1" type="version"/>
			<tag name="r610_rc2" type="version"/>
			<tag name="r616_public_ptf_20100811" type="version"/>
			<tag name="r6182_rev8" type="version"/>
			<tag name="r6182_rev7" type="version"/>
			<tag name="r612_public_ptf_20091009" type="version"/>
			<tag name="r614_public_ptf_20100201" type="version"/>
			<tag name="r6182_rev9" type="version"/>
			<tag name="r615_rev7" type="version"/>
			<tag name="r6182_rev4" type="version"/>
			<tag name="r615_rev6" type="version"/>
			<tag name="r6182_rev3" type="version"/>
			<tag name="bf_6_16_start" type="version"/>
			<tag name="r616_public_ptf_20100420" type="version"/>
			<tag name="r6182_rev6" type="version"/>
			<tag name="r610_rc5" type="version"/>
			<tag name="r615_rev5" type="version"/>
			<tag name="r610_rc6" type="version"/>
			<tag name="r6182_rev5" type="version"/>
			<tag name="r615_rev4" type="version"/>
			<tag name="bf_6_12_start" type="version"/>
			<tag name="r610_public_ptf_20090901" type="version"/>
			<tag name="r614_public_ptf_20091202" type="version"/>
			<tag name="r622264_public_ptf_20090918" type="version"/>
			<tag name="r618_ptf_2010-09-02_000" type="version"/>
			<tag name="r611_rev7" type="version"/>
			<tag name="r6181_rev1" type="version"/>
			<tag name="r611_rev4" type="version"/>
			<tag name="r611_rev5" type="version"/>
			<tag name="r611_rev2" type="version"/>
			<tag name="r616_rev3" type="version"/>
			<tag name="r616_rev2" type="version"/>
			<tag name="r616_rev1" type="version"/>
			<tag name="r614_public_ptf_20091211" type="version"/>
			<tag name="r6181_public_ptf_20101022" type="version"/>
			<tag name="r612_ptf_2010-01-06_2009122210000133" type="version"/>
			<tag name="r6181_rev4" type="version"/>
			<tag name="r6181_rev5" type="version"/>
			<tag name="r6181_rev2" type="version"/>
			<tag name="r6181_rev3" type="version"/>
			<tag name="r610_public_ptf_20090731" type="version"/>
			<tag name="r614_rev2" type="version"/>
			<tag name="r614_rev1" type="version"/>
			<tag name="r614_ptf_2010-03-26_2010032310000128_1" type="version"/>
			<tag name="r614_rev4" type="version"/>
			<tag name="r614_rev3" type="version"/>
			<tag name="r618_public_ptf_20100917" type="version"/>
			<tag name="r614_rev5" type="version"/>
			<tag name="r613_rev5" type="version"/>
			<tag name="r613_rev3" type="version"/>
			<tag name="r617_rev14" type="version"/>
			<tag name="r613_rev2" type="version"/>
			<tag name="r617_rev13" type="version"/>
			<tag name="r6182_public_ptf_20110112" type="version"/>
			<tag name="r612_public_ptf_20091120" type="version"/>
			<tag name="r612_rev2_1" type="version"/>
			<tag name="r614_ptf_2010-04-06_2010033110000201_1und1" type="version"/>
			<tag name="r613_rev1" type="version"/>
			<tag name="r612_public_ptf_20091026" type="version"/>
			<tag name="r618_rev7" type="version"/>
			<tag name="r616_public_ptf_2010081810000111" type="version"/>
			<tag name="r618_rev2" type="version"/>
			<tag name="r618_rev1" type="version"/>
			<tag name="r617_rev11" type="version"/>
			<tag name="r618_rev4" type="version"/>
			<tag name="r617_rev12" type="version"/>
			<tag name="r618_rev3" type="version"/>
			<tag name="r618_rev6" type="version"/>
			<tag name="r617_rev10" type="version"/>
			<tag name="r618_rev5" type="version"/>
			<tag name="r6182_public_ptf_20110126" type="version"/>
			<tag name="r618_ptf_2010032510000321" type="version"/>
			<tag name="bf_6_18_1" type="branch"/>
			<tag name="r617_rev1" type="version"/>
			<tag name="bf_6_18_0" type="branch"/>
			<tag name="bf_6_18_2" type="branch"/>
			<tag name="r617_rev4" type="version"/>
			<tag name="r617_rev5" type="version"/>
			<tag name="r614_public_ptf_20100122" type="version"/>
			<tag name="r617_rev2" type="version"/>
			<tag name="r617_rev3" type="version"/>
			<tag name="r617_rev8" type="version"/>
			<tag name="r617_rev9" type="version"/>
			<tag name="r617_rev6" type="version"/>
			<tag name="bf_6_18_1_start" type="version"/>
			<tag name="r617_rev7" type="version"/>
			<tag name="r612_public_ptf_20091102" type="version"/>
			<tag name="r6182_rev11" type="version"/>
			<tag name="r6182_rev10" type="version"/>
			<tag name="r6182_rev13" type="version"/>
			<tag name="r6182_rev12" type="version"/>
			<tag name="r6182_rev14" type="version"/>
			<tag name="r6181_public_ptf_20101207" type="version"/>
			<tag name="bf_6_18_0_start" type="version"/>
			<tag name="r614_ptf_2010-04-06_2010033110000201" type="version"/>
			<tag name="bf_6_18_2_start" type="version"/>
			<tag name="r618_public_ptf_20100909" type="version"/>
			<tag name="r615_rev6_1" type="version"/>
		</module>
		<module path="open-xchange/com.openexchange.secret.recovery" lastAcessTime="1297767458545">
			<tag name="r6181_rev1" type="version"/>
			<tag name="r6182_public_ptf_20110126" type="version"/>
			<tag name="r6190_rev1" type="version"/>
			<tag name="r6190_rev2" type="version"/>
			<tag name="r6181_public_ptf_20101022" type="version"/>
			<tag name="r6190_rev3" type="version"/>
			<tag name="r6190_rev4" type="version"/>
			<tag name="r6181_rev4" type="version"/>
			<tag name="r6181_rev5" type="version"/>
			<tag name="r6181_rev2" type="version"/>
			<tag name="r6181_rev3" type="version"/>
			<tag name="bf_6_18_1" type="branch"/>
			<tag name="bf_6_18_2" type="branch"/>
			<tag name="r6181_public_ptf_20101124" type="version"/>
			<tag name="bf_6_18_1_start" type="version"/>
			<tag name="r6181_public_ptf_20101126" type="version"/>
			<tag name="r6182_rev0" type="version"/>
			<tag name="r6182_rev2" type="version"/>
			<tag name="r6182_rev11" type="version"/>
			<tag name="r6182_rev1" type="version"/>
			<tag name="r6182_rev10" type="version"/>
			<tag name="r6182_rev13" type="version"/>
			<tag name="r6182_rev12" type="version"/>
			<tag name="r6182_public_ptf_20110112" type="version"/>
			<tag name="r6182_public_ptf_20110214" type="version"/>
			<tag name="r6182_rev14" type="version"/>
			<tag name="r6181_public_ptf_20101207" type="version"/>
			<tag name="r6182_rev8" type="version"/>
			<tag name="r6182_rev7" type="version"/>
			<tag name="r6182_rev9" type="version"/>
			<tag name="r6182_rev4" type="version"/>
			<tag name="r6182_rev3" type="version"/>
			<tag name="r6182_rev6" type="version"/>
			<tag name="r6182_rev5" type="version"/>
			<tag name="bf_6_18_2_start" type="version"/>
		</module>
		<module path="open-xchange/com.openexchange.templating" lastAcessTime="1297775392951">
			<tag name="r612_rev2" type="version"/>
			<tag name="r612_public_ptf_20091120_2" type="version"/>
			<tag name="r612_rev1" type="version"/>
			<tag name="r612_rev3" type="version"/>
			<tag name="bf_6_16" type="branch"/>
			<tag name="bf_6_14" type="branch"/>
			<tag name="r6181_public_ptf_20101124" type="version"/>
			<tag name="bf_6_12" type="branch"/>
			<tag name="r6181_public_ptf_20101126" type="version"/>
			<tag name="r6180_public_ptf_20101126" type="version"/>
			<tag name="bf_6_10" type="branch"/>
			<tag name="r6182_public_ptf_20110214" type="version"/>
			<tag name="r614_public_ptf_20091211_1" type="version"/>
			<tag name="r612_public_ptf_20090918" type="version"/>
			<tag name="bf_6_10_start" type="version"/>
			<tag name="r616_public_ptf_20100420_1" type="version"/>
			<tag name="r616_public_ptf_20100420_2" type="version"/>
			<tag name="r616_public_ptf_20100823" type="version"/>
			<tag name="r6190_rev1" type="version"/>
			<tag name="r614_public_ptf_20100212" type="version"/>
			<tag name="r6190_rev2" type="version"/>
			<tag name="r6190_rev3" type="version"/>
			<tag name="r6190_rev4" type="version"/>
			<tag name="bf_6_14_start" type="version"/>
			<tag name="r616_public_ptf_20100611" type="version"/>
			<tag name="r615_rev3" type="version"/>
			<tag name="r6182_rev0" type="version"/>
			<tag name="r610_rc3" type="version"/>
			<tag name="r615_rev2" type="version"/>
			<tag name="r610_rc4" type="version"/>
			<tag name="r6182_rev2" type="version"/>
			<tag name="r610_rc1" type="version"/>
			<tag name="r6182_rev1" type="version"/>
			<tag name="r610_rc2" type="version"/>
			<tag name="r616_public_ptf_20100811" type="version"/>
			<tag name="r6182_rev8" type="version"/>
			<tag name="r6182_rev7" type="version"/>
			<tag name="r612_public_ptf_20091009" type="version"/>
			<tag name="r614_public_ptf_20100201" type="version"/>
			<tag name="r6182_rev9" type="version"/>
			<tag name="r615_rev7" type="version"/>
			<tag name="r6182_rev4" type="version"/>
			<tag name="r615_rev6" type="version"/>
			<tag name="r6182_rev3" type="version"/>
			<tag name="r615_rev5" type="version"/>
			<tag name="bf_6_16_start" type="version"/>
			<tag name="r616_public_ptf_20100420" type="version"/>
			<tag name="r6182_rev6" type="version"/>
			<tag name="r610_rc5" type="version"/>
			<tag name="r610_rc6" type="version"/>
			<tag name="r6182_rev5" type="version"/>
			<tag name="r615_rev4" type="version"/>
			<tag name="bf_6_12_start" type="version"/>
			<tag name="r610_public_ptf_20090901" type="version"/>
			<tag name="r614_public_ptf_20091202" type="version"/>
			<tag name="r622264_public_ptf_20090918" type="version"/>
			<tag name="r611_rev7" type="version"/>
			<tag name="r6181_rev1" type="version"/>
			<tag name="r611_rev4" type="version"/>
			<tag name="r611_rev5" type="version"/>
			<tag name="r611_rev2" type="version"/>
			<tag name="r616_rev3" type="version"/>
			<tag name="r616_rev2" type="version"/>
			<tag name="r616_rev1" type="version"/>
			<tag name="r614_public_ptf_20091211" type="version"/>
			<tag name="r6181_public_ptf_20101022" type="version"/>
			<tag name="r612_ptf_2010-01-06_2009122210000133" type="version"/>
			<tag name="r6181_rev4" type="version"/>
			<tag name="r6181_rev5" type="version"/>
			<tag name="r6181_rev2" type="version"/>
			<tag name="r6181_rev3" type="version"/>
			<tag name="r610_public_ptf_20090731" type="version"/>
			<tag name="r614_rev2" type="version"/>
			<tag name="r614_rev1" type="version"/>
			<tag name="r614_rev4" type="version"/>
			<tag name="r614_rev3" type="version"/>
			<tag name="r618_public_ptf_20100917" type="version"/>
			<tag name="r614_rev5" type="version"/>
			<tag name="r613_rev5" type="version"/>
			<tag name="r613_rev3" type="version"/>
			<tag name="r617_rev14" type="version"/>
			<tag name="r613_rev2" type="version"/>
			<tag name="r617_rev13" type="version"/>
			<tag name="r6182_public_ptf_20110112" type="version"/>
			<tag name="r612_public_ptf_20091120" type="version"/>
			<tag name="r612_rev2_1" type="version"/>
			<tag name="r613_rev1" type="version"/>
			<tag name="r612_public_ptf_20091026" type="version"/>
			<tag name="r618_rev7" type="version"/>
			<tag name="r618_rev2" type="version"/>
			<tag name="r616_public_ptf_2010081810000111" type="version"/>
			<tag name="r618_rev1" type="version"/>
			<tag name="r618_rev4" type="version"/>
			<tag name="r617_rev11" type="version"/>
			<tag name="r618_rev3" type="version"/>
			<tag name="r617_rev12" type="version"/>
			<tag name="r618_rev6" type="version"/>
			<tag name="r617_rev10" type="version"/>
			<tag name="r618_rev5" type="version"/>
			<tag name="r6182_public_ptf_20110126" type="version"/>
			<tag name="bf_6_18_1" type="branch"/>
			<tag name="r617_rev1" type="version"/>
			<tag name="bf_6_18_0" type="branch"/>
			<tag name="bf_6_18_2" type="branch"/>
			<tag name="r617_rev4" type="version"/>
			<tag name="r617_rev5" type="version"/>
			<tag name="r614_public_ptf_20100122" type="version"/>
			<tag name="r617_rev2" type="version"/>
			<tag name="r617_rev3" type="version"/>
			<tag name="r617_rev8" type="version"/>
			<tag name="r617_rev9" type="version"/>
			<tag name="r617_rev6" type="version"/>
			<tag name="bf_6_18_1_start" type="version"/>
			<tag name="r617_rev7" type="version"/>
			<tag name="r612_public_ptf_20091102" type="version"/>
			<tag name="r6182_rev11" type="version"/>
			<tag name="r6182_rev10" type="version"/>
			<tag name="r6182_rev13" type="version"/>
			<tag name="r6182_rev12" type="version"/>
			<tag name="r6182_rev14" type="version"/>
			<tag name="r6181_public_ptf_20101207" type="version"/>
			<tag name="bf_6_18_0_start" type="version"/>
			<tag name="bf_6_18_2_start" type="version"/>
			<tag name="r618_public_ptf_20100909" type="version"/>
			<tag name="r615_rev6_1" type="version"/>
		</module>
		<module path="open-xchange/com.openexchange.file.storage.infostore" lastAcessTime="1297777859074">
			<tag name="r6182_rev0" type="version"/>
			<tag name="r6182_rev2" type="version"/>
			<tag name="r6182_rev11" type="version"/>
			<tag name="r6182_rev10" type="version"/>
			<tag name="r6182_rev13" type="version"/>
			<tag name="r6182_public_ptf_20110214" type="version"/>
			<tag name="r6182_public_ptf_20110112" type="version"/>
			<tag name="r6182_rev12" type="version"/>
			<tag name="r6182_public_ptf_20110126" type="version"/>
			<tag name="r6182_rev14" type="version"/>
			<tag name="r6182_rev8" type="version"/>
			<tag name="r6182_rev7" type="version"/>
			<tag name="r6190_rev1" type="version"/>
			<tag name="r6190_rev2" type="version"/>
			<tag name="r6190_rev3" type="version"/>
			<tag name="r6182_rev9" type="version"/>
			<tag name="r6190_rev4" type="version"/>
			<tag name="r6182_rev4" type="version"/>
			<tag name="r6182_rev3" type="version"/>
			<tag name="r6182_rev6" type="version"/>
			<tag name="r6182_rev5" type="version"/>
			<tag name="bf_6_18_2" type="branch"/>
			<tag name="bf_6_18_2_start" type="version"/>
		</module>
		<module path="open-xchange/community" lastAcessTime="1298295594458">
			<tag name="bf_6_18_2" type="branch"/>
		</module>
		<module path="open-xchange/com.openexchange.publish.basic" lastAcessTime="1297767208556">
			<tag name="r612_rev2" type="version"/>
			<tag name="r612_public_ptf_20091120_2" type="version"/>
			<tag name="r612_rev1" type="version"/>
			<tag name="r612_rev3" type="version"/>
			<tag name="bf_6_16" type="branch"/>
			<tag name="bf_6_14" type="branch"/>
			<tag name="r6181_public_ptf_20101124" type="version"/>
			<tag name="bf_6_12" type="branch"/>
			<tag name="r6181_public_ptf_20101126" type="version"/>
			<tag name="r6180_public_ptf_20101126" type="version"/>
			<tag name="bf_6_10" type="branch"/>
			<tag name="r6182_public_ptf_20110214" type="version"/>
			<tag name="r614_public_ptf_20091211_1" type="version"/>
			<tag name="r612_public_ptf_20090918" type="version"/>
			<tag name="bf_6_10_start" type="version"/>
			<tag name="r616_public_ptf_20100420_1" type="version"/>
			<tag name="r616_public_ptf_20100420_2" type="version"/>
			<tag name="r616_public_ptf_20100823" type="version"/>
			<tag name="r6190_rev1" type="version"/>
			<tag name="r614_public_ptf_20100212" type="version"/>
			<tag name="r6190_rev2" type="version"/>
			<tag name="r6190_rev3" type="version"/>
			<tag name="r6190_rev4" type="version"/>
			<tag name="bf_6_14_start" type="version"/>
			<tag name="r616_public_ptf_20100611" type="version"/>
			<tag name="r615_rev3" type="version"/>
			<tag name="r6182_rev0" type="version"/>
			<tag name="r610_rc3" type="version"/>
			<tag name="r615_rev2" type="version"/>
			<tag name="r610_rc4" type="version"/>
			<tag name="r6182_rev2" type="version"/>
			<tag name="r610_rc1" type="version"/>
			<tag name="r6182_rev1" type="version"/>
			<tag name="r610_rc2" type="version"/>
			<tag name="r616_public_ptf_20100811" type="version"/>
			<tag name="r6182_rev8" type="version"/>
			<tag name="r6182_rev7" type="version"/>
			<tag name="r612_public_ptf_20091009" type="version"/>
			<tag name="r614_public_ptf_20100201" type="version"/>
			<tag name="r6182_rev9" type="version"/>
			<tag name="r615_rev7" type="version"/>
			<tag name="r6182_rev4" type="version"/>
			<tag name="r615_rev6" type="version"/>
			<tag name="r6182_rev3" type="version"/>
			<tag name="r615_rev5" type="version"/>
			<tag name="bf_6_16_start" type="version"/>
			<tag name="r616_public_ptf_20100420" type="version"/>
			<tag name="r6182_rev6" type="version"/>
			<tag name="r610_rc5" type="version"/>
			<tag name="r610_rc6" type="version"/>
			<tag name="r6182_rev5" type="version"/>
			<tag name="r615_rev4" type="version"/>
			<tag name="bf_6_12_start" type="version"/>
			<tag name="r610_public_ptf_20090901" type="version"/>
			<tag name="r614_public_ptf_20091202" type="version"/>
			<tag name="r622264_public_ptf_20090918" type="version"/>
			<tag name="r618_ptf_2010-09-02_000" type="version"/>
			<tag name="r611_rev7" type="version"/>
			<tag name="r6181_rev1" type="version"/>
			<tag name="r611_rev4" type="version"/>
			<tag name="r611_rev5" type="version"/>
			<tag name="r611_rev2" type="version"/>
			<tag name="r616_rev3" type="version"/>
			<tag name="r616_rev2" type="version"/>
			<tag name="r616_rev1" type="version"/>
			<tag name="r614_public_ptf_20091211" type="version"/>
			<tag name="r6181_public_ptf_20101022" type="version"/>
			<tag name="r612_ptf_2010-01-06_2009122210000133" type="version"/>
			<tag name="r6181_rev4" type="version"/>
			<tag name="r6181_rev5" type="version"/>
			<tag name="r6181_rev2" type="version"/>
			<tag name="r6181_rev3" type="version"/>
			<tag name="r610_public_ptf_20090731" type="version"/>
			<tag name="r614_rev2" type="version"/>
			<tag name="r614_rev1" type="version"/>
			<tag name="r614_rev4" type="version"/>
			<tag name="r614_rev3" type="version"/>
			<tag name="r618_public_ptf_20100917" type="version"/>
			<tag name="r614_rev5" type="version"/>
			<tag name="r613_rev5" type="version"/>
			<tag name="r613_rev3" type="version"/>
			<tag name="r617_rev14" type="version"/>
			<tag name="r613_rev2" type="version"/>
			<tag name="r617_rev13" type="version"/>
			<tag name="r6182_public_ptf_20110112" type="version"/>
			<tag name="r612_public_ptf_20091120" type="version"/>
			<tag name="r612_rev2_1" type="version"/>
			<tag name="r613_rev1" type="version"/>
			<tag name="r612_public_ptf_20091026" type="version"/>
			<tag name="r618_rev7" type="version"/>
			<tag name="r616_public_ptf_2010081810000111" type="version"/>
			<tag name="r618_rev2" type="version"/>
			<tag name="r618_rev1" type="version"/>
			<tag name="r618_rev4" type="version"/>
			<tag name="r617_rev11" type="version"/>
			<tag name="r618_rev3" type="version"/>
			<tag name="r617_rev12" type="version"/>
			<tag name="r618_rev6" type="version"/>
			<tag name="r617_rev10" type="version"/>
			<tag name="r618_rev5" type="version"/>
			<tag name="r6182_public_ptf_20110126" type="version"/>
			<tag name="r618_ptf_2010032510000321" type="version"/>
			<tag name="bf_6_18_1" type="branch"/>
			<tag name="r617_rev1" type="version"/>
			<tag name="bf_6_18_0" type="branch"/>
			<tag name="bf_6_18_2" type="branch"/>
			<tag name="r617_rev4" type="version"/>
			<tag name="r617_rev5" type="version"/>
			<tag name="r614_public_ptf_20100122" type="version"/>
			<tag name="r617_rev2" type="version"/>
			<tag name="r617_rev3" type="version"/>
			<tag name="r617_rev8" type="version"/>
			<tag name="r617_rev9" type="version"/>
			<tag name="r617_rev6" type="version"/>
			<tag name="bf_6_18_1_start" type="version"/>
			<tag name="r617_rev7" type="version"/>
			<tag name="r612_public_ptf_20091102" type="version"/>
			<tag name="r6182_rev11" type="version"/>
			<tag name="r6182_rev10" type="version"/>
			<tag name="r6182_rev13" type="version"/>
			<tag name="r6182_rev12" type="version"/>
			<tag name="r6182_rev14" type="version"/>
			<tag name="r6181_public_ptf_20101207" type="version"/>
			<tag name="bf_6_18_0_start" type="version"/>
			<tag name="bf_6_18_2_start" type="version"/>
			<tag name="r618_public_ptf_20100909" type="version"/>
			<tag name="r615_rev6_1" type="version"/>
		</module>
		<module path="open-xchange/com.openexchange.publish.json" lastAcessTime="1297767208934">
			<tag name="r612_rev2" type="version"/>
			<tag name="r612_public_ptf_20091120_2" type="version"/>
			<tag name="r612_rev1" type="version"/>
			<tag name="r612_rev3" type="version"/>
			<tag name="bf_6_16" type="branch"/>
			<tag name="bf_6_14" type="branch"/>
			<tag name="r6181_public_ptf_20101124" type="version"/>
			<tag name="bf_6_12" type="branch"/>
			<tag name="r6181_public_ptf_20101126" type="version"/>
			<tag name="r6180_public_ptf_20101126" type="version"/>
			<tag name="bf_6_10" type="branch"/>
			<tag name="r6182_public_ptf_20110214" type="version"/>
			<tag name="r614_public_ptf_20091211_1" type="version"/>
			<tag name="r612_public_ptf_20090918" type="version"/>
			<tag name="bf_6_10_start" type="version"/>
			<tag name="r616_public_ptf_20100420_1" type="version"/>
			<tag name="r616_public_ptf_20100420_2" type="version"/>
			<tag name="r616_public_ptf_20100823" type="version"/>
			<tag name="r6190_rev1" type="version"/>
			<tag name="r614_public_ptf_20100212" type="version"/>
			<tag name="r6190_rev2" type="version"/>
			<tag name="r6190_rev3" type="version"/>
			<tag name="r6190_rev4" type="version"/>
			<tag name="bf_6_14_start" type="version"/>
			<tag name="r616_public_ptf_20100611" type="version"/>
			<tag name="r615_rev3" type="version"/>
			<tag name="r6182_rev0" type="version"/>
			<tag name="r610_rc3" type="version"/>
			<tag name="r615_rev2" type="version"/>
			<tag name="r610_rc4" type="version"/>
			<tag name="r6182_rev2" type="version"/>
			<tag name="r610_rc1" type="version"/>
			<tag name="r6182_rev1" type="version"/>
			<tag name="r610_rc2" type="version"/>
			<tag name="r616_public_ptf_20100811" type="version"/>
			<tag name="r6182_rev8" type="version"/>
			<tag name="r6182_rev7" type="version"/>
			<tag name="r612_public_ptf_20091009" type="version"/>
			<tag name="r614_public_ptf_20100201" type="version"/>
			<tag name="r6182_rev9" type="version"/>
			<tag name="r615_rev7" type="version"/>
			<tag name="r6182_rev4" type="version"/>
			<tag name="r615_rev6" type="version"/>
			<tag name="r6182_rev3" type="version"/>
			<tag name="r615_rev5" type="version"/>
			<tag name="bf_6_16_start" type="version"/>
			<tag name="r616_public_ptf_20100420" type="version"/>
			<tag name="r6182_rev6" type="version"/>
			<tag name="r610_rc5" type="version"/>
			<tag name="r610_rc6" type="version"/>
			<tag name="r6182_rev5" type="version"/>
			<tag name="r615_rev4" type="version"/>
			<tag name="bf_6_12_start" type="version"/>
			<tag name="r610_public_ptf_20090901" type="version"/>
			<tag name="r614_public_ptf_20091202" type="version"/>
			<tag name="r622264_public_ptf_20090918" type="version"/>
			<tag name="r611_rev7" type="version"/>
			<tag name="r6181_rev1" type="version"/>
			<tag name="r611_rev4" type="version"/>
			<tag name="r611_rev5" type="version"/>
			<tag name="r611_rev2" type="version"/>
			<tag name="r616_rev3" type="version"/>
			<tag name="r616_rev2" type="version"/>
			<tag name="r616_rev1" type="version"/>
			<tag name="r614_public_ptf_20091211" type="version"/>
			<tag name="r6181_public_ptf_20101022" type="version"/>
			<tag name="r612_ptf_2010-01-06_2009122210000133" type="version"/>
			<tag name="r6181_rev4" type="version"/>
			<tag name="r6181_rev5" type="version"/>
			<tag name="r6181_rev2" type="version"/>
			<tag name="r6181_rev3" type="version"/>
			<tag name="r610_public_ptf_20090731" type="version"/>
			<tag name="r614_rev2" type="version"/>
			<tag name="r614_rev1" type="version"/>
			<tag name="r614_rev4" type="version"/>
			<tag name="r614_rev3" type="version"/>
			<tag name="r618_public_ptf_20100917" type="version"/>
			<tag name="r614_rev5" type="version"/>
			<tag name="r613_rev5" type="version"/>
			<tag name="r613_rev3" type="version"/>
			<tag name="r617_rev14" type="version"/>
			<tag name="r613_rev2" type="version"/>
			<tag name="r617_rev13" type="version"/>
			<tag name="r6182_public_ptf_20110112" type="version"/>
			<tag name="r612_public_ptf_20091120" type="version"/>
			<tag name="r612_rev2_1" type="version"/>
			<tag name="r613_rev1" type="version"/>
			<tag name="r612_public_ptf_20091026" type="version"/>
			<tag name="r618_rev7" type="version"/>
			<tag name="r618_rev2" type="version"/>
			<tag name="r616_public_ptf_2010081810000111" type="version"/>
			<tag name="r618_rev1" type="version"/>
			<tag name="r618_rev4" type="version"/>
			<tag name="r617_rev11" type="version"/>
			<tag name="r618_rev3" type="version"/>
			<tag name="r617_rev12" type="version"/>
			<tag name="r618_rev6" type="version"/>
			<tag name="r617_rev10" type="version"/>
			<tag name="r618_rev5" type="version"/>
			<tag name="r6182_public_ptf_20110126" type="version"/>
			<tag name="bf_6_18_1" type="branch"/>
			<tag name="r617_rev1" type="version"/>
			<tag name="bf_6_18_0" type="branch"/>
			<tag name="bf_6_18_2" type="branch"/>
			<tag name="r617_rev4" type="version"/>
			<tag name="r617_rev5" type="version"/>
			<tag name="r614_public_ptf_20100122" type="version"/>
			<tag name="r617_rev2" type="version"/>
			<tag name="r617_rev3" type="version"/>
			<tag name="r617_rev8" type="version"/>
			<tag name="r617_rev9" type="version"/>
			<tag name="r617_rev6" type="version"/>
			<tag name="bf_6_18_1_start" type="version"/>
			<tag name="r617_rev7" type="version"/>
			<tag name="r612_public_ptf_20091102" type="version"/>
			<tag name="r6182_rev11" type="version"/>
			<tag name="r6182_rev10" type="version"/>
			<tag name="r6182_rev13" type="version"/>
			<tag name="r6182_rev12" type="version"/>
			<tag name="r6182_rev14" type="version"/>
			<tag name="r6181_public_ptf_20101207" type="version"/>
			<tag name="bf_6_18_0_start" type="version"/>
			<tag name="bf_6_18_2_start" type="version"/>
			<tag name="r618_public_ptf_20100909" type="version"/>
			<tag name="r615_rev6_1" type="version"/>
		</module>
		<module path="open-xchange/com.openexchange.file.storage.json" lastAcessTime="1297777858066">
			<tag name="r6182_rev0" type="version"/>
			<tag name="r6182_rev2" type="version"/>
			<tag name="r6182_rev11" type="version"/>
			<tag name="r6182_rev10" type="version"/>
			<tag name="r6182_rev13" type="version"/>
			<tag name="r6182_public_ptf_20110214" type="version"/>
			<tag name="r6182_public_ptf_20110112" type="version"/>
			<tag name="r6182_rev12" type="version"/>
			<tag name="r6182_public_ptf_20110126" type="version"/>
			<tag name="r6182_rev14" type="version"/>
			<tag name="r6182_rev8" type="version"/>
			<tag name="r6182_rev7" type="version"/>
			<tag name="r6190_rev1" type="version"/>
			<tag name="r6190_rev2" type="version"/>
			<tag name="r6190_rev3" type="version"/>
			<tag name="r6182_rev9" type="version"/>
			<tag name="r6190_rev4" type="version"/>
			<tag name="r6182_rev4" type="version"/>
			<tag name="r6182_rev3" type="version"/>
			<tag name="r6182_rev6" type="version"/>
			<tag name="r6182_rev5" type="version"/>
			<tag name="bf_6_18_2" type="branch"/>
			<tag name="bf_6_18_2_start" type="version"/>
		</module>
		<module path="open-xchange/com.openexchange.templating.json" lastAcessTime="1297775364493">
			<tag name="r6181_rev1" type="version"/>
			<tag name="r6182_public_ptf_20110126" type="version"/>
			<tag name="r6190_rev1" type="version"/>
			<tag name="r6190_rev2" type="version"/>
			<tag name="r6181_public_ptf_20101022" type="version"/>
			<tag name="r6190_rev3" type="version"/>
			<tag name="r6190_rev4" type="version"/>
			<tag name="r6181_rev4" type="version"/>
			<tag name="r6181_rev5" type="version"/>
			<tag name="r6181_rev2" type="version"/>
			<tag name="r6181_rev3" type="version"/>
			<tag name="bf_6_18_1" type="branch"/>
			<tag name="bf_6_18_2" type="branch"/>
			<tag name="r6181_public_ptf_20101124" type="version"/>
			<tag name="bf_6_18_1_start" type="version"/>
			<tag name="r6181_public_ptf_20101126" type="version"/>
			<tag name="r6182_rev0" type="version"/>
			<tag name="r6182_rev2" type="version"/>
			<tag name="r6182_rev11" type="version"/>
			<tag name="r6182_rev1" type="version"/>
			<tag name="r6182_rev10" type="version"/>
			<tag name="r6182_rev13" type="version"/>
			<tag name="r6182_rev12" type="version"/>
			<tag name="r6182_public_ptf_20110112" type="version"/>
			<tag name="r6182_public_ptf_20110214" type="version"/>
			<tag name="r6182_rev14" type="version"/>
			<tag name="r6181_public_ptf_20101207" type="version"/>
			<tag name="r6182_rev8" type="version"/>
			<tag name="r6182_rev7" type="version"/>
			<tag name="r6182_rev9" type="version"/>
			<tag name="r6182_rev4" type="version"/>
			<tag name="r6182_rev3" type="version"/>
			<tag name="r6182_rev6" type="version"/>
			<tag name="r6182_rev5" type="version"/>
			<tag name="bf_6_18_2_start" type="version"/>
		</module>
	</repository>
</repositories-view>
